Commit 88438c62 authored by Stefano Costa's avatar Stefano Costa

Add the python_requires keyword

parent 760d1b3f
......@@ -33,6 +33,7 @@ setup(
url="http://c14.iosa.it/",
license="GNU GPLv3",
packages=find_packages(exclude=["ez_setup", "examples", "tests"]),
python_requires='~=3.6',
package_data={"iosacal": ["data/*.14c"]},
include_package_data=True,
zip_safe=False,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment